{
    "dc_identifier": "nl.gm0677.2c.2021.2723315-22",
    "dc_title": "Commissie Ruimte 2021-06-29 - Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hulst op 2021-06-29. Onderdeel: Ingekomen stukken.",
    "dc_source": "https://hulst.notubiz.nl/vergadering/814384",
    "dc_publisher": "gm0677",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2021-06-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hulst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hulst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0677.2c.2021.2723315-22",
    "dc_externalIdentifier": "2723393",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-29",
    "foi_meetingNumber": "2723315",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "23.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0677.2c.2021.2723315-22.doc.1",
            "dc_title": "lijst ingekomen stukken juli 2021",
            "foi_fileName": "lijst ingekomen stukken juli 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10292657/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2021.2723315-22.doc.2",
            "dc_title": "A31BeantwoordingBeatrixstraat",
            "foi_fileName": "A31BeantwoordingBeatrixstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10292673/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2021.2723315-22.doc.3",
            "dc_title": "B12Informatieflyer - Commissie Mijnbouwschade",
            "foi_fileName": "B13Informatieflyer - Commissie Mijnbouwschade.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10292674/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2021.2723315-22.doc.4",
            "dc_title": "E26[Jaarverslag 2020] NV Economische Impuls Zeeland def",
            "foi_fileName": "E26[Jaarverslag 2020] NV Economische Impuls Zeeland_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10292719/1"
        }
    ]
}